
div.selector, div.selector span, div.checker span, div.radio span, div.uploader, div.uploader span.action, div.button, div.button span {
    background-image: url("../../Bedazzled/images/bedazzled/icon_sprite.png");
    background-repeat: no-repeat;
}
.selector, .radio, .checker, .uploader, .button, .selector *, .radio *, .checker *, .uploader *, .button * {
    margin: 0;
    padding: 0;
}
input.text, input.email, input.password, textarea.uniform {
    border-color: #AAAAAA #CCCCCC #CCCCCC #AAAAAA;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    color: #444440;
    font-family: 'Merriweather',Georgia,"Times New Roman",Times,serif;
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    outline: 0 none;
    padding: 3px;
}
input.text:focus, input.email:focus, input.password:focus, textarea.uniform:focus {
    border-color: #999999;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
div.selector, div.selector span {
    height: 25px;
    line-height: 25px;
}
div.selector select {
    left: 0;
    top: 0;
}
div.checker {
    height: 18px;
    width: 16px;
}
div.checker input {
    height: 18px;
    width: 16px;
}
div.checker span {
    background-position: 0 -55px;
    height: 18px;
    width: 16px;
}
div.checker span.checked, div.checker:active span.checked, div.checker.active span.checked, div.checker.focus span.checked, div.checker:hover span.checked {
    background-position: -22px -55px;
}
div.checker.disabled span, div.checker.disabled:active span, div.checker.disabled.active span {
}
div.checker.disabled span.checked, div.checker.disabled:active span.checked, div.checker.disabled.active span.checked {
}
div.radio {
    background: none repeat scroll 0 0 transparent;
    height: 18px;
    width: 18px;
}
div.radio input {
    height: 18px;
    width: 18px;
}
div.radio span {
    background-position: 0 -82px;
    height: 16px;
    width: 16px;
}
div.radio span.checked, div.radio:active span.checked, div.radio.active span.checked, div.radio.focus span.checked, div.radio:hover span.checked {
    background-position: -22px -82px;
}
div.uploader {
    background-position: 0 -297px;
    height: 28px;
}
div.uploader span.action {
    background-position: right -409px;
    height: 24px;
    line-height: 24px;
}
div.uploader span.filename {
    height: 24px;
    line-height: 24px;
    margin: 2px 0 2px 2px;
}
div.uploader.focus, div.uploader.hover, div.uploader:hover {
    background-position: 0 -353px;
}
div.uploader.focus span.action, div.uploader.hover span.action, div.uploader:hover span.action {
    background-position: right -437px;
}
div.uploader.active span.action, div.uploader:active span.action {
    background-position: right -465px;
}
div.uploader.focus.active span.action, div.uploader.active:focus span.action, div.uploader.focus:active span.action, div.uploader:focus:active span.action {
    background-position: right -493px;
}
div.uploader.disabled {
    background-position: 0 -325px;
}
div.uploader.disabled span.action {
    background-position: right -381px;
}
div.button {
    background-position: 0 -523px;
}
div.button span {
    background-position: right -643px;
}
div.button.focus, div.button:focus, div.button:hover, div.button.hover {
    background-position: 0 -553px;
}
div.button.focus span, div.button:focus span, div.button:hover span, div.button.hover span {
    background-position: right -673px;
}
div.button.active, div.button:active {
    background-position: 0 -583px;
}
div.button.active span, div.button:active span {
    background-position: right -703px;
    color: #555555;
}
div.button.disabled, div.button:disabled {
    background-position: 0 -613px;
}
div.button.disabled span, div.button:disabled span {
    background-position: right -733px;
    color: #BBBBBB;
    cursor: default;
}
div.button {
    height: 30px;
}
div.button span {
    font-family: 'Merriweather',Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    font-weight: bold;
    height: 22px;
    letter-spacing: 1px;
    margin-left: 13px;
    padding-left: 2px;
    padding-right: 15px;
    padding-top: 8px;
    text-transform: uppercase;
}
div.selector {
    background: url("../../Bedazzled/images/bedazzled/icon_arrow_down.png") no-repeat scroll right center #FFFFFF !important;
    border: 1px solid #CCCCCC;
    color: #444440;
    font-family: 'Merriweather',Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    margin: 0;
    min-height: 28px !important;
    padding: 3px 0 !important;
    width: 200px;
}
div.selector select {
    border: 1px solid #FFFFFF;
    color: #444440;
    font-family: 'Merriweather',Georgia,"Times New Roman",Times,serif;
    font-size: 12px;
    line-height: 18px;
    width: 100%;
}
div.selector span {
    background: none repeat scroll 0 0 transparent;
    cursor: pointer;
    line-height: 20px;
    padding: 5px 25px 5px 10px !important;
}
div.selector.disabled span {
    color: #BBBBBB;
}
div.checker {
    margin-right: 5px;
}
div.radio {
    margin-right: 3px;
}
div.uploader {
    cursor: pointer;
    width: 300px;
}
div.uploader span.action {
    background-color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    text-shadow: 0 1px 0 #FFFFFF;
    width: 85px;
}
div.uploader span.filename {
    border-right: 1px solid #BBBBBB;
    color: #777777;
    font-size: 11px;
    width: 175px;
}
div.uploader input {
    width: 190px;
}
div.uploader.disabled span.action {
    color: #AAAAAA;
}
div.uploader.disabled span.filename {
    border-color: #DDDDDD;
    color: #AAAAAA;
}
.selector, .checker, .button, .radio, .uploader {
    display: inline-block;
    vertical-align: middle;
}
.selector select:focus, .radio input:focus, .checker input:focus, .uploader input:focus {
    outline: 0 none;
}
div.button a, div.button button, div.button input {
    position: absolute;
}
div.button {
    cursor: pointer;
    position: relative;
}
div.button span {
    display: inline-block;
    line-height: 1;
    text-align: center;
}
div.selector {
    display: inline-block;
    float: none;
    position: relative;
}
div.selector span {
    display: block;
    overflow: hidden;
    padding-left: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
div.selector select {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 36px;
    opacity: 0;
    position: absolute;
}
div.checker {
    position: relative;
}
div.checker span {
    display: inline-block;
    text-align: center;
}
div.checker input {
    background: none repeat scroll 0 0 transparent;
    display: inline-block;
    opacity: 0;
}
div.radio {
    position: relative;
}
div.radio span {
    display: inline-block;
    text-align: center;
}
div.radio input {
    background: none repeat scroll 0 0 transparent;
    display: inline-block;
    opacity: 0;
    text-align: center;
}
div.uploader {
    cursor: default;
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
}
div.uploader span.action {
    cursor: pointer;
    display: inline;
    float: left;
    overflow: hidden;
    padding: 2px 10px;
    width: auto;
}
div.uploader span.filename {
    cursor: default;
    display: block;
    float: left;
    overflow: hidden;
    padding: 0 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
div.uploader input {
    border: medium none;
    bottom: 0;
    cursor: default;
    float: right;
    height: 25px;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 175px !important;
}
.ProductList .pname, .brand-name {
    border-left: 4px solid #ECECEC;
    color: #636363;
    float: left;
    font-size: 14px;
    font-weight: 600;
    margin: 10px 0;
    min-height: 55px;
    padding: 0 4%;
    width: auto;
}
.brand-name {
    min-height: 30px;
    padding: 5px 0 5px 4%;
    text-align: left;
}
.ProductList .pname {
    margin-bottom: 0;
}
.ProductList .p-name a, .fastCartBottom .ProductList .ProductDetails a {
    color: #4C4944;
    text-decoration: none;
}
.ProductList .p-name a:hover, .brand-name:hover, .fastCartBottom .ProductList .ProductDetails a:hover {
    color: #009E8E;
}
.ProductList .pname strong, .fastCartBottom .ProductList .ProductDetails strong {
    color: #999999;
    float: left;
    font-weight: 500;
    margin-bottom: 5px;
    margin-top: -2px;
    width: 100%;
}
.ProductList .pname:hover, .ProductList .pname:hover strong {
    color: #65A7E3;
}
.btn, .btn-clear, #CheckoutStepPaymentDetails input[type="submit"] {
    background: none repeat scroll 0 0 #4E91CE;
    border: medium none;
    border-radius: 18px 18px 18px 18px;
    color: #FFFFFF !important;
    cursor: pointer;
    font-family: open sans;
    font-size: 14px;
    font-weight: 500;
    height: 35px !important;
    line-height: 35px !important;
    padding: 0 20px;
    text-transform: none;
}
a.btn {
    float: left;
    text-decoration: none;
}
.btn a {
    color: #FFFFFF !important;
}
.btn-secondary {
    background: none repeat scroll 0 0 #4E91CE;
    font-size: 13px;
    height: 30px !important;
    line-height: 30px !important;
    padding: 0 15px;
}
.ProductList li .ProductActionAdd .icon-Add.To, .ProductList li .ProductActionAdd .icon-Choose.Options {
    background: url("../../Bedazzled/images/bedazzled/addCart.png") no-repeat scroll 50% 50% #65A7E3 !important;
    float: left;
    height: 36px;
    margin: 0 !important;
    padding: 0 !important;
    text-decoration: none !important;
    transition: background-color 100ms ease 0s;
    width: 36px;
}
.ProductList li .ProductActionAdd .icon-Add.To {
    background: url("../../Bedazzled/images/bedazzled/addCart.png") no-repeat scroll 50% 50% #65A7E3 !important;
}
.ProductList li .ProductActionAdd .icon-Add.To:hover, .ProductList li .ProductActionAdd .icon-Choose.Options:hover {
    background-color: #999999 !important;
    transition: background-color 100ms ease 0s;
}
.btn-addto {
    background: url("../../Bedazzled/images/bedazzled/wish.png") no-repeat scroll 50% 50% #4E91CE;
    border: 0 solid;
    border-radius: 17px 17px 17px 17px;
    cursor: pointer;
    float: left;
    height: 35px;
    transition: background-color 100ms ease 0s;
    width: 35px;
}
.btn-addto:hover {
    background-color: #CCCCCC !important;
    transition: background-color 100ms ease 0s;
}
.ProductList .p-price {
    float: left;
    font-size: 16px;
    padding: 6px 0 0 10px;
}
.right {
    float: right;
}
.txt24 {
    font-size: 24px !important;
}
.txt24 em {
    font-style: normal !important;
}
.txt17-bold {
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 0;
}
.txt-bold {
    font-weight: 700 !important;
}
.txt-black {
    color: #636363 !important;
}
.p-relative {
    position: relative;
}
.p-absolute {
    bottom: 33%;
    left: 50px;
    position: absolute;
}
.icon, .icon-add {
    background: url("../../Bedazzled/images/bedazzled/icon_sprite.png") no-repeat scroll 0 -24px transparent;
    float: left;
    height: 18px;
    width: 15px;
}
.icon-add {
    background-position: 0 -107px;
    height: 35px;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 0;
    width: 35px;
}
.icon-delete, .icon-edit, .icon-share, #WishLists .txt-hide a {
    background: url("../../Bedazzled/images/bedazzled/icons_on.png") no-repeat scroll -170px -152px transparent;
    float: left;
    height: 21px;
    margin-right: 10px;
    width: 18px;
}
.icon-delete:hover, .icon-edit:hover, .icon-share:hover, #WishLists .txt-hide a:hover, #WishLists .txt-hide .icon-delete:hover, #WishLists .txt-hide .icon-edit:hover {
    background: url("../../Bedazzled/images/bedazzled/icons_on.png") no-repeat scroll -170px -152px transparent;
}
.icon-edit, .icon-edit:hover, #WishLists .txt-hide .icon-edit, #WishLists .txt-hide .icon-edit:hover {
    background-position: -140px -152px;
}
.icon-delete, .icon-delete:hover, #WishLists .txt-hide .icon-delete, #WishLists .txt-hide .icon-delete:hover {
    background-position: -108px -152px;
}
.c-wrap {
    clear: both;
    display: block;
    margin: 0 auto;
    width: 980px;
}
.sub-title {
    clear: both;
    display: block;
    font-size: 16px;
    margin-bottom: 0;
    padding: 2px 0 5px;
}
.txt-center {
    text-align: left !important;
}
.txt-left {
    text-align: left !important;
}
.sub-title .left-arrow {
    padding-left: 10px;
}
.sub-title .right-arrow {
    padding: 4px 90px 0 0;
}
.sub-title .bul {
    background: url("../../Bedazzled/images/bedazzled/bg_heading_small.png") no-repeat scroll left center transparent;
    padding: 0 0 5px 30px;
}
.sub-title .bul-right {
    background: url("../../Bedazzled/images/bedazzled/bg_heading_small.png") no-repeat scroll right center transparent;
    padding: 0 30px 5px 0;
}
.sub-title1 {
    background: url("../../Bedazzled/images/bedazzled/bg_heading_small.png") no-repeat scroll 10px center transparent;
    display: block;
    margin: 15px 0;
    text-align: center;
}
.sub-title1.l1 {
    margin: 8px 0;
}
.sub-title1 .bul {
    background: url("../../Bedazzled/images/bedazzled/bg_heading_small.png") no-repeat scroll right center transparent;
    margin: 0 10px;
    padding: 0 30px 5px;
}
.fline .bul-right {
    background-color: #FFFFFF;
}
.fline {
    background: url("../../Bedazzled/images/bedazzled/bg_fline.png") repeat-x scroll left center transparent;
}
.Content h3.fline {
    font-size: 16px !important;
    padding: 10px 0 !important;
}
.Content h3.fline span {
    display: inline-block;
    padding: 0 30px 0 0 !important;
}
small {
    font-size: 12px !important;
}
strong, b {
    font-weight: 600;
}
ul {
    list-style-image: url("../../Bedazzled/images/bedazzled/bullet.png");
    margin-top: 3px;
}
ul ul ul {
    list-style-image: url("../../Bedazzled/images/bedazzled/bullet_line.png");
}
ul li {
    padding: 2px 0;
}
.multiStep, .multiStep li {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.multiStep {
    border-bottom: 1px solid #333333;
    margin: 0 -30px 50px;
    min-height: 1px;
    position: relative;
    text-align: center;
}
.multiStep li {
    color: #E3E1E1;
    display: inline-block;
    font-family: 'Merriweather',Georgia,"Times New Roman",Times,serif !important;
    font-size: 16px;
    font-weight: 600;
    height: 65px;
    line-height: 45px;
    margin: 0 20px;
    position: relative;
    text-transform: uppercase;
}
.multiStep li a {
    color: #E3E1E1;
}
.multiStep li .icon {
    background: url("../../Bedazzled/images/bedazzled/nav_active.png") no-repeat scroll 0 0 transparent;
    bottom: -5px;
    display: block;
    float: left;
    height: 8px;
    left: 50%;
    margin-left: -7px;
    position: absolute;
    width: 13px;
}
.multiStep li.ActivePage, .multiStep li.ActivePage a {
    color: #009E8E;
}
.multiStep li.Completed, .multiStep li.Completed a {
    color: #4C4944;
}
.li-list {
    border-bottom: 1px solid #DEDEDE;
    padding: 20px 0;
}
.li-list h4 {
    position: relative;
    z-index: 1;
}
.li-list form {
    position: relative;
    z-index: 10;
}
.icon, .icon-add {
    background: url("../../Bedazzled/images/bedazzled/icon_sprite.png") no-repeat scroll 0 -24px transparent;
    float: left;
    height: 18px;
    width: 15px;
}
.icon-add {
    background: url("../../Bedazzled/images/bedazzled/add.png") no-repeat scroll 50% 50% #4E91CE;
    border-radius: 18px 18px 18px 18px;
    float: left;
    height: 36px;
    margin: 0 !important;
    padding: 0 !important;
    text-decoration: none !important;
    transition: background-color 100ms ease 0s;
    width: 36px;
}
.icon-add:hover {
    background-color: #333333;
    transition: background-color 100ms ease 0s;
}
.clear, .jta-clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.Button, .btn-clear {
    background: none repeat scroll 0 0 #4E91CE;
    border: medium none;
    border-radius: 18px 18px 18px 18px;
    color: #FFFFFF !important;
    cursor: pointer;
    font-family: open sans;
    font-size: 14px;
    font-weight: 500;
    height: 35px !important;
    line-height: 35px !important;
    padding: 0 20px;
    transition: all 100ms ease 0s;
}
.Button:hover, .btn-clear:hover {
    background-color: #999999;
    transition: all 100ms ease 0s;
}
a.Button {
    float: left;
    text-decoration: none;
}
.Button a {
    color: #FFFFFF !important;
}
.btn-small {
    background: none repeat scroll 0 0 #4E91CE;
    font-size: 13px;
    height: 30px !important;
    line-height: 30px !important;
    padding: 0 15px;
    transition: all 100ms ease 0s;
}
.btn-small:hover {
    background-color: #999999 !important;
    transition: all 100ms ease 0s;
}
.btn-addtocart {
    background-image: url("../../Bedazzled/images/bedazzled/icon_shop_bag.png");
    background-position: 15px 8px;
    background-repeat: no-repeat;
    padding-left: 35px;
}
.btn-arrowleft {
    background-image: url("../../Bedazzled/images/bedazzled/icon_arrow_left.png");
    background-position: 15px center;
    background-repeat: no-repeat;
    padding-left: 35px;
}
.btn-arrowright {
    background-image: url("../../Bedazzled/images/bedazzled/icon_arrow_right.png");
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 35px;
}
.btn-addtocart:hover, .btn:hover {
    background-color: #CCCCCC;
}
.btn-clear {
    background: none repeat scroll 0 0 transparent !important;
    color: #333333 !important;
    padding: 0 8px;
}
.btn-clear:hover {
    background: none repeat scroll 0 0 transparent !important;
    color: #636363 !important;
}
.full-width {
    clear: both;
    display: block;
    padding: 0 27px !important;
}
.full-width .zeroLeft {
    padding-left: 0 !important;
}
.cpage .Content.Wide {
    border-left: 1px solid #E8E8E8;
    padding: 30px 0 0 45px;
    width: 635px;
}
.productlist-page.Content {
    padding: 0;
    width: 100%;
}
.productlist-page.Content .ProductList.List .ProductDetails {
    width: 640px;
}
h6 a {
    color: #000000 !important;
}
h6 a:hover {
    color: #009E8E !important;
}
.product-nav {
    border-left: 1px solid #E8E8E8;
    clear: both;
    display: block;
    min-height: 42px;
    padding: 10px 0 0;
}
.productlist-page.Content .product-nav {
    border: medium none;
}
.product-nav.btm {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom: medium none;
    border-image: none;
    border-left: medium none;
    border-right: medium none;
    border-top: 1px solid #E8E8E8 !important;
    padding-bottom: 0 !important;
}
.nav-prev, .nav-next {
    background: url("../../Bedazzled/images/bedazzled/icon_sprite.png") no-repeat scroll -42px -27px transparent;
    float: left;
    height: 20px;
    margin-top: -16px;
    overflow: hidden;
    text-indent: 0;
    width: 51px;
}
.nav-next {
    background-position: -69px -27px;
    float: right;
}
.mtop {
    margin-top: 27px;
}
.pbtm {
    padding-bottom: 30px;
}
.no-ptop {
    padding-top: 0 !important;
}
.list {
    list-style: none outside none;
    margin: 0;
    padding: 10px 0;
}
.list li {
    padding-top: 5px;
}
.list-icon, .list-news {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.list-icon li {
    color: #636363;
    line-height: 23px;
    padding: 0 0 10px;
}
.list-icon li a {
    color: #636363;
}
.list-icon .icon {
    background-position: -41px 0;
    height: 23px;
    margin: 0 15px 0 0;
    width: 23px;
}
.list-news li p {
    margin-bottom: 10px;
}
.form {
    clear: both;
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 10px 0 0;
    width: 100%;
}
.form li {
    clear: both;
    display: block;
    padding: 10px 0;
    width: 100%;
}
.form li label, .form dt {
    float: left;
    line-height: 22px;
    padding: 7px 25px 0 0;
    text-align: right;
    width: 175px;
}
.form input.Textbox {
    color: #8F8F8F;
    width: 180px;
}
.form dd {
    float: none;
    margin-left: 0;
}
.boxin {
    border-bottom: 1px solid #DEDEDE;
    display: block;
    padding: 30px 0 25px;
    width: 100%;
}
.boxin .mtop {
    margin-top: 20px;
}
.addto {
    border-top: 1px solid #ECECEC;
    clear: both;
    display: block;
}
.addto .BulkDiscount {
    float: left;
}
.addto #SideProductAddToWishList {
    clear: none;
    display: block;
    float: left;
    margin: 20px 0 20px 10px;
    padding: 0;
    width: auto;
}
.txt-hide {
    color: #FFFFFF;
    overflow: hidden;
    text-indent: -999px;
}
#Wrapper .left-content .ProductList {
    border: medium none;
}
.left-content .ProductList li {
    height: 100px;
    min-height: 0;
    padding-bottom: 0;
    width: 98px !important;
}
.left-content .ProductList .ProductImage {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DBDBDB;
    height: 88px !important;
    min-height: 95px !important;
    min-width: 97px !important;
    overflow: hidden;
    width: 97px !important;
}
.left-content .ProductList .p-name {
    border-left: 2px solid #ECECEC;
    float: left;
    font-size: 12px;
    margin: 5px 0 25px;
    padding: 5px 0 3px 5%;
}
.boxin h3 {
    color: #312E29 !important;
    font-family: 'Josefin Slab',Georgia,"Times New Roman",Times,serif !important;
    font-size: 26px !important;
    font-weight: 600 !important;
    letter-spacing: 2px;
    line-height: 1.25 !important;
    position: relative;
    text-transform: uppercase !important;
}
